Upgrade AutoLoader to 5.72
[perl.git] / cpan / podlators /
drwxr-xr-x   ..
-rw-r--r-- 21 .gitignore
-rw-r--r-- 20 VERSION
drwxr-xr-x - lib
drwxr-xr-x - scripts
drwxr-xr-x - t